﻿:root {
    --main-bg-color: #23434e; /*Achtergrond HR's, achtergrond hover op menu's, achtergrond mobiel balk, banner & footer, .btn-primary */
    --main-button-color: #e87f23;
    --main-button-boxshadow-color: #8c4c15;
    --main-button-icon-color: #ba661c;
    --secondary-bg-color: #2e5967;
    --secondary-box-shadow-color: #3a6f81;
    --bestel-categorie-color: #ed8936;
    --main-text-color: #707070;
    --main-placeholder-color: #a0aec0;
    --text-bekijk-product: #f6ad55;
}

.login-wrapper {
    background-image: url(bg.jpg)
}

.k-treeview-item {
    padding: 0;
}

.sidebar .menu li a {
    width: 100%;
}


